
# GOOGLE SAMPLE PACKAGING DATA
#
# This file is used by Google as part of our samples packaging process.
# End users may safely ignore this file. It has no relevance to other systems.
---
status:       PUBLISHED
technologies: [Android]
categories:   [Connectivity]
languages:    [Java]
solutions:    [Mobile]
github:       android-BluetoothChat
level:        ADVANCED
icon:         screenshots/icon-web.png
apiRefs:
    - android:android.bluetooth.BluetoothAdapter
    - android:android.bluetooth.BluetoothDevice
    - android:android.bluetooth.BluetoothServerSocket
    - android:android.bluetooth.BluetoothSocket
license: apache2
